infix using "C:\CDSPA\EXPORT\EXPORTEDFILES\CDSC71FLSP.dct"

label variable facil    "Facility identification"
label variable provno   "Provider serial number"
label variable cltype   "Client type"
label variable clno     "Client number"
label variable cprovcat "Provider category"
label variable cprovsex "Provider sex"
label variable serv     "Service where observation occured (only for STI)"
label variable cday     "Client day"
label variable cmonth   "Client month"
label variable cyear    "Client year"
label variable ointv    "Observer/interviewer code"
label variable c100     "Provider agreement"
label variable c101     "Client agreement"
label variable c102h    "Hour begin"
label variable c102m    "Minute begin"
label variable c103     "First observation for this provider of this type of client"
label variable ckeyer   "Keyer"
label variable clientwt "Client weight"
label variable oc104    "Sex of child"
label variable oc105    "Client history"
label variable oc106    "General danger signs"
label variable oc107    "Symptomatic HIV suspected"
label variable oc108    "Physical exam"
label variable oc109    "Other assessments"
label variable oc110    "Counseling of caretaker"
label variable oc111    "Additional counseling"
label variable oc112    "Referrals and admissions"
label variable oc113    "Outcome of consultation"
label variable oc201    "Dehydration dx"
label variable oc202    "Respiratory dx"
label variable oc203    "Digestive system dx"
label variable oc204    "Malaria dx"
label variable oc204a   "Sampling of blood to diagnose malaria"
label variable oc204b   "Available results"
label variable oc204c   "Test result"
label variable oc204d   "Parasite density"
label variable oc205    "Fever/ measles dx"
label variable oc206    "Ear dx"
label variable oc207    "Throat dx"
label variable oc208    "Other dx"
label variable oc209    "Treatment prescribed"
label variable oc210    "General treatment"
label variable oc211    "Respiratory tx"
label variable oc212    "Malaria tx"
label variable oc213    "Dehydration tx"
label variable oc214    "Other tx/ advice"
label variable oc215    "First visit for child to facility"
label variable oc216    "Child immunized during visit"
label variable oc217h   "Ending hour"
label variable oc217m   "Ending minute"
label variable xcday    "Client Day"
label variable xcmonth  "Client Month"
label variable xcyear   "Client Year"
label variable xcintv   "Observer/interviewer code"
label variable xccode   "Client code"
label variable xc100    "Permission to interview"
label variable xc101h   "Time begins hour"
label variable xc101m   "Time begins minutes"
label variable xc103m   "Month of birth"
label variable xc103y   "Year of birth"
label variable xc104    "Age in months"
label variable xc105    "Child had fever with this illness in past 2 days"
label variable xc106    "Child had convulsions with this illness"
label variable xc107    "Child has cough or difficult breathing with this illness"
label variable xc108    "Child can drink, eat and/or breastfeed"
label variable xc109    "Child vomits everything when eats or breastfeeds during this illness"
label variable xc110    "Child has had watery and frequent stools with this illness in past 2 days"
label variable xc111    "Child been excessively sleepy during illness"
label variable xc112    "Other reasons for visit"
label variable xc113    "Most recent visit for same illness"
label variable xc114    "Days ago illness began"
label variable xc115    "Provider gave diagnosis"
label variable xc116    "Action if no improvement"
label variable xc117    "Signs/symptoms for immediate return"
label variable xc118    "Provider mentioned reasons for follow-up visit"
label variable xc119    "Provider gave/prescribed medications for home"
label variable xc120    "Description of medications/prescriptions"
label variable xc121    "Provider gave instructions for giving medicines"
label variable xc122    "Confident knows how much medicine to give each day and how many days to give"
label variable xc123    "Child given 1st dose of any medicines at facility"
label variable xc124    "Child given an injection for sickness today"
label variable xc125    "Child weighed"
label variable xc126    "Child's growth mentioned during visit"
label variable xc127    "Provider asked about foods/amts normally given to child"
label variable xc128    "Provider directions regarding solids"
label variable xc129    "Provider directions regarding fluids"
label variable xc130    "Child given vaccination during visit"
label variable xc131    "Provider instructed to go to other provider/lab/facility for finger/heel stick"
label variable xc132    "Visited other provider or lab for the finger or heel stick"
label variable xc133    "Told result of the test"
label variable xc134    "Provider instructed to go to other provider/lab/facility for further care"
label variable xc135_1  "Referral information"
label variable xc135_2  "Referral information"
label variable xc135_3  "Referral information"
label variable xc135_4  "Referral information"
label variable xc135_5  "Referral information"
label variable xc136    "Visited other provider or traditional healer before this visit"
label variable x201     "Time waited for provider"
label variable x202_01  "Problems encountered today"
label variable x202_02  "Problems encountered today"
label variable x202_03  "Problems encountered today"
label variable x202_04  "Problems encountered today"
label variable x202_05  "Problems encountered today"
label variable x202_06  "Problems encountered today"
label variable x202_07  "Problems encountered today"
label variable x202_08  "Problems encountered today"
label variable x202_09  "Problems encountered today"
label variable x202_10  "Problems encountered today"
label variable x202_11  "Problems encountered today"
label variable x203     "Part of prepayment plan"
label variable x204     "Fees for services for visit"
label variable x205     "Total fees"
label variable x206     "Nearest facillity to home"
label variable x207     "Main reason didn't go to nearest facility"
label variable x208     "Opinion of services given today"
label variable x209     "Would recommend to friend/family member"
label variable x301     "Relationship to child"
label variable x302     "Respondent's age"
label variable x303     "Ever attended school"
label variable x304     "Highest level attended"
label variable x305     "Literate"
label variable x306h    "End interview Hour"
label variable x306m    "End interview Minutes"
label variable ckeyer_o "Keyer - Central office"

#delimit ;
label define CPROVCAT
     1 "Mdecin Gnraliste"
     2 "Mdecin spcialiste"
     3 "Chirurgien dentiste"
     4 "Technicien bucco-dentaire"
     5 "Infirmier(e)"
     6 "Accoucheuse"
     7 "Sage femme"
     8 "Technicien de laboratoire/Biologiste medical"
     9 "Technicien de radiologie"
    10 "Kinsithrapeute"
    11 "Assistant en pharmacie"
    12 "Nutritionniste"
    13 "Technicien d' assainissement"
    14 "Administrateur gestionnaire"
    15 "Licienci en mdecine physique"
    16 "Pharmacien"
    95 "Sans qualification de technicien/aide infirmier"
    96 "Autre"
;
label define CPROVSEX
     1 "Masculin"
     2 "Fminin"
;
label define SERV    
     1 "CPN-Soins prenatals"
     2 "PF-Planning familial"
     3 "SC-Enfant malade"
;
label define CDAY    
    99 "Missing"
;
label define CMONTH  
     1 "Janvier"
     2 "Fvrier"
     3 "Mars"
     4 "Avril"
     5 "Mai"
     6 "Juin"
     7 "Juillet"
     8 "Aot"
     9 "Septembre"
    10 "Octobre"
    11 "Novembre"
    12 "Dcembre"
;
label define CYEAR   
  9999 "Missing"
;
label define OINTV   
  9999 "Missing"
;
label define C100    
     1 "Oui"
     2 "Non"
;
label define C101    
     1 "Oui"
     2 "Non"
;
label define C102H   
    99 "Missing"
;
label define C102M   
    99 "Missing"
;
label define C103    
     1 "Oui"
     2 "Non"
;
label define CKEYER  
  9999 "Missing"
;
label define OC104   
     1 "Masculin"
     2 "Fminin"
;
label define OC113   
     1 "Trait et renvoy chez lui"
     2 "Enfant rfr chez prestataire, mme FOSA"
     3 "Enfant admis, mme FOSA"
     4 "Enfant envoy au labo"
     5 "Enfant rfr  une autre FOSA"
;
label define OC201   
     1 "Dshydratation svre(Bande rose)"
     2 "Dshydratation modre/signes vidents de dshydratation (Bande jaune)"
     3 "Dshydratation legre (Bande verte)"
     4 "Pas dshydratation"
     5 "Aucun des diagnostics ci-haut"
;
label define OC204   
     1 "Paludisme (diagnostic clinique)"
     2 "Paludisme (diagnostic par test microscopique)"
     3 "Paludisme (diagnostic par test rapide)"
     4 "Paludisme (diagnostic par test microscopique et par test rapide)"
     5 "Aucun des diagnostics ci-haut"
;
label define OC204A  
     1 "Oui, TDR seulement"
     2 "Oui, GE seulement"
     3 "Oui, TDR et GE"
     4 "Non"
;
label define OC204B  
     1 "Oui, dans le service"
     2 "Oui, au labo"
     3 "Non"
;
label define OC204C  
     1 "TDR ngatif"
     2 "TDR positif"
     3 "GE ngative"
     4 "GE positive"
     5 "GE et TDR positif"
     6 "GE(-) et TDR (+)"
     7 "GE(-) et TDR (-)"
     8 "GE(+) et TDR (-)"
;
label define OC204D  
     1 "Une croix"
     2 "Deux croix"
     3 "Au moins trois croix"
;
label define OC207   
     1 "Pharyngite/angine"
     2 "Autre diagnostic pour la gorge (specifiez)"
     3 "Aucun des diagnostics ci-haut"
;
label define OC209   
     1 "Oui"
     2 "Non"
;
label define OC215   
     1 "Premiere visite"
     2 "Suivi"
     8 "NSP"
;
label define OC216   
     1 "Oui, a vaccin l' enfant"
     2 "Oui, a refr"
     3 "Ne manque pas de vaccin, a recu tous les vaccins"
     4 "Vaccin non disponible"
     5 "Enfant trop malade"
     6 "Ce n' est pas le jour de la vaccination"
     7 "N' a pas vrifi pour la vaccination"
;
label define OC217H  
    99 "Missing"
;
label define OC217M  
    99 "Missing"
;
label define XCDAY   
    99 "Missing"
;
label define XCMONTH 
     1 "Janvier"
     2 "Fvrier"
     3 "Mars"
     4 "Avril"
     5 "Mai"
     6 "Juin"
     7 "Juillet"
     8 "Aot"
     9 "Septembre"
    10 "Octobre"
    11 "Novembre"
    12 "Dcembre"
;
label define XCYEAR  
  9999 "Missing"
;
label define XCINTV  
  9999 "Missing"
;
label define XC100   
     1 "Client accepte"
     2 "Client refuse"
;
label define XC101H  
    99 "Missing"
;
label define XC101M  
    99 "Missing"
;
label define XC103M  
    98 "Ne sait pas mois"
;
label define XC103Y  
  9998 "Ne sait pas anne"
;
label define XC104   
    98 "Ne sait pas mois"
;
label define XC105   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC106   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC107   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC108   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC109   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC110   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC111   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC113   
     0 "Au cours de la semaine en cours"
     1 "Au cours de la semaine passe"
     2 "Au cours des 2-4 semaines passe"
     3 "Il y a plus de 4 semaines"
     4 "Non"
     8 "NSP"
;
label define XC114   
    98 "NSP"
;
label define XC115   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define XC116   
     1 "Retourner a la structure"
     2 "Aller a l' autre structure"
     3 "Aller chez un autre prestataire ou pharmacien"
     4 "Aller chez le guerrisseur traditionnel"
     5 "Rien, attendre seulement"
     6 "Enfent refere"
     7 "Enfant hospitalise"
     8 "Aller a l'eglise"
     9 "N'a rien dit"
    88 "Ne sait pas"
;
label define XC119   
     1 "Oui, a donn mdicaments"
     2 "Oui, a donn ordonnance"
     3 "A donn mdicaments et ordonnance"
     4 "Non"
;
label define XC120   
     1 "A tous les mdicaments"
     2 "A certains mdicaments, certaines prescriptions non acquises"
     3 "Aucun mdicament vu, des presciptions sulement"
;
label define XC121   
     1 "Oui"
     2 "Non"
     8 "Ne peut pas se rappler"
;
label define XC122   
     1 "Oui"
     2 "Non"
     8 "Ne peut pas se rappler"
;
label define XC123   
     1 "Oui"
     2 "Non"
     8 "Ne peut pas se rappler"
;
label define XC124   
     1 "Oui, recu injection"
     2 "Oui, recu prescription pour injection"
     3 "Non"
     8 "Ne peut pas se rappeler"
;
label define XC125   
     1 "Non"
     2 "Oui"
;
label define XC126   
     1 "Non"
     2 "Oui"
;
label define XC127   
     1 "Oui"
     2 "Non"
     8 "Ne peut pas se rappeler"
;
label define XC128   
     1 "Donner moins que d' habitude"
     2 "Donner mme que d' habitude"
     3 "Donner plus que d' habitude"
     4 "Ne rien donner/ne pas alimenter"
     5 "N' a rien dit"
     8 "Ne se rappelle pas/NSP"
;
label define XC129   
     1 "Donner moins que d' habitude"
     2 "Donner mme que d' habitude"
     3 "Donner plus que d' habitude"
     4 "Ne rien donner/ne pas alimenter"
     5 "N' a rien dit"
     8 "Ne se rappelle pas/NSP"
;
label define XC130   
     1 "Oui"
     2 "Rapport, pas vu"
     3 "Non"
     8 "NSP"
;
label define XC131   
     1 "Oui"
     2 "Non"
;
label define XC132   
     1 "Oui"
     2 "Non"
;
label define XC133   
     1 "Oui"
     2 "Non"
;
label define XC134   
     1 "Oui"
     2 "Non"
;
label define XC135   
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define X201    
     0 "A vu le prestataire immediatement"
   998 "NSP"
;
label define X202    
     1 "Grand probleme"
     2 "Probleme mineur"
     3 "Pas de problemes"
     8 "NSP"
;
label define X203    
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define X204    
     1 "Oui"
     2 "Non"
;
label define X205    
999998 "NSP"
;
label define X206    
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define X207    
     1 "Les heures de service pas commodes"
     2 "Mauvaise rputation"
     3 "N' aime pas le personel"
     4 "Pas de mdicaments"
     5 "Prfere rester dans l' anonyme"
     6 "C' est plus cher"
     7 "Rfrence/transfert"
     8 "Convention"
     9 "Mauvaise qualit des soins"
    10 "Prestations pas disponibles"
    96 "Autre"
    98 "NSP"
;
label define X208    
     1 "Trs satisfaite"
     2 "Plus ou moins satisfaite"
     3 "Ne suis pas satisfaite"
;
label define X209    
     1 "Oui"
     2 "Non"
     8 "NSP"
;
label define X301    
     1 "Mre"
     2 "Pre"
     3 "Sibling"
     4 "Tante/Oncle"
     6 "Autre"
     7 "Grand-mre"
;
label define X302    
    98 "NSP"
;
label define X303    
     1 "Oui"
     2 "Non"
;
label define X304    
     1 "Primaire"
     2 "Secondaire"
     3 "Suprieur/Universitaire"
;
label define X305    
     1 "Oui, lire et ecrire"
     2 "Oui, lire seulement"
     3 "Non"
;
label define X306H   
    99 "Missing"
;
label define X306M   
    99 "Missing"
;

#delimit cr
label values cprovcat CPROVCAT
label values cprovsex CPROVSEX
label values serv     SERV    
label values cmonth   CMONTH  
label values c100     C100    
label values c101     C101    
label values c103     C103    
label values oc104    OC104   
label values oc113    OC113   
label values oc201    OC201   
label values oc204    OC204   
label values oc204a   OC204A  
label values oc204b   OC204B  
label values oc204c   OC204C  
label values oc204d   OC204D  
label values oc207    OC207   
label values oc209    OC209   
label values oc215    OC215   
label values oc216    OC216   
label values xcmonth  XCMONTH 
label values xc100    XC100   
label values xc103m   XC103M  
label values xc103y   XC103Y  
label values xc104    XC104   
label values xc105    XC105   
label values xc106    XC106   
label values xc107    XC107   
label values xc108    XC108   
label values xc109    XC109   
label values xc110    XC110   
label values xc111    XC111   
label values xc113    XC113   
label values xc114    XC114   
label values xc115    XC115   
label values xc116    XC116   
label values xc119    XC119   
label values xc120    XC120   
label values xc121    XC121   
label values xc122    XC122   
label values xc123    XC123   
label values xc124    XC124   
label values xc125    XC125   
label values xc126    XC126   
label values xc127    XC127   
label values xc128    XC128   
label values xc129    XC129   
label values xc130    XC130   
label values xc131    XC131   
label values xc132    XC132   
label values xc133    XC133   
label values xc134    XC134   
label values xc135_1  XC135   
label values xc135_2  XC135   
label values xc135_3  XC135   
label values xc135_4  XC135   
label values xc135_5  XC135   
label values x201     X201    
label values x202_01  X202    
label values x202_02  X202    
label values x202_03  X202    
label values x202_04  X202    
label values x202_05  X202    
label values x202_06  X202    
label values x202_07  X202    
label values x202_08  X202    
label values x202_09  X202    
label values x202_10  X202    
label values x202_11  X202    
label values x203     X203    
label values x204     X204    
label values x205     X205    
label values x206     X206    
label values x207     X207    
label values x208     X208    
label values x209     X209    
label values x301     X301    
label values x302     X302    
label values x303     X303    
label values x304     X304    
label values x305     X305    
